¿Cuál es el aplicativo vigente?
Evento 19

A partir del 1° de agosto de 2014 es obligatorio el uso de la versión 4 del aplicativo, en virtud de lo establecido en la RG 09/2014. Están exceptuados de esta obligatoriedad los contribuyentes incorporados al Sistema SIFERE WEB.

Podés descargarlo aquí.